{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.2.2107",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Test 1.10.2",
  "version": "1.6.2",
  "author": "MCEventHorizon",
  "files": [
    {
      "projectID": 32274,
      "fileID": 2311898,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2301859,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2332191,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2329535,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2337136,
      "required": true
    },
    {
      "projectID": 245549,
      "fileID": 2314984,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2335574,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2334509,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2336996,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2312182,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2331291,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2332582,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2335327,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2332109,
      "required": true
    },
    {
      "projectID": 224320,
      "fileID": 2318591,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2335850,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2335845,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2312510,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2332715,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2334344,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2336979,
      "required": true
    },
    {
      "projectID": 235716,
      "fileID": 2318484,
      "required": true
    },
    {
      "projectID": 238590,
      "fileID": 2333824,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2323186,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2328216,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2331721,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2335870,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2326056,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2307834,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2314335,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2332494,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2337315,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2335518,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2328233,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2336266,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 2337357,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2310014,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2332562,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2337445,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2336763,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2332401,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2327663,
      "required": true
    },
    {
      "projectID": 78662,
      "fileID": 2317091,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2301216,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2318159,
      "required": true
    },
    {
      "projectID": 223275,
      "fileID": 2301197,
      "required": true
    },
    {
      "projectID": 233780,
      "fileID": 2333924,
      "required": true
    },
    {
      "projectID": 245425,
      "fileID": 2333781,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2336046,
      "required": true
    },
    {
      "projectID": 244589,
      "fileID": 2312968,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2334993,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 2334989,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 2336375,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 2330943,
      "required": true
    },
    {
      "projectID": 244975,
      "fileID": 2307711,
      "required": true
    },
    {
      "projectID": 241268,
      "fileID": 2335901,
      "required": true
    },
    {
      "projectID": 226780,
      "fileID": 2333812,
      "required": true
    },
    {
      "projectID": 244584,
      "fileID": 2332793,
      "required": true
    },
    {
      "projectID": 236610,
      "fileID": 2302924,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2331308,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2335236,
      "required": true
    },
    {
      "projectID": 230137,
      "fileID": 2317811,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2336840,
      "required": true
    },
    {
      "projectID": 244181,
      "fileID": 2331335,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2334435,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2332232,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 2310937,
      "required": true
    },
    {
      "projectID": 226099,
      "fileID": 2302468,
      "required": true
    },
    {
      "projectID": 232683,
      "fileID": 2332242,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2336895,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2331893,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2320101,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2333209,
      "required": true
    },
    {
      "projectID": 229625,
      "fileID": 2306363,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2330349,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2336826,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2337360,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2335852,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2315240,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2310296,
      "required": true
    },
    {
      "projectID": 228759,
      "fileID": 2316692,
      "required": true
    },
    {
      "projectID": 248042,
      "fileID": 2333106,
      "required": true
    },
    {
      "projectID": 237989,
      "fileID": 2333854,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2337470,
      "required": true
    },
    {
      "projectID": 248370,
      "fileID": 2333217,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2336257,
      "required": true
    },
    {
      "projectID": 246010,
      "fileID": 2331432,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2321022,
      "required": true
    },
    {
      "projectID": 247135,
      "fileID": 2333617,
      "required": true
    },
    {
      "projectID": 243822,
      "fileID": 2336756,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 2336760,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2336758,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2330062,
      "required": true
    },
    {
      "projectID": 248528,
      "fileID": 2328207,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2334581,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2325317,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2333147,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2326249,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2334287,
      "required": true
    },
    {
      "projectID": 250290,
      "fileID": 2326450,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2328970,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2328965,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2327403,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 2334148,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2336108,
      "required": true
    },
    {
      "projectID": 246183,
      "fileID": 2334550,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2329727,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2306859,
      "required": true
    },
    {
      "projectID": 228895,
      "fileID": 2336726,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2336692,
      "required": true
    },
    {
      "projectID": 247050,
      "fileID": 2313168,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2334903,
      "required": true
    },
    {
      "projectID": 228823,
      "fileID": 2334198,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2335926,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2336984,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2334819,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2336792,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 2313983,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 2336999,
      "required": true
    },
    {
      "projectID": 251389,
      "fileID": 2335002,
      "required": true
    },
    {
      "projectID": 247695,
      "fileID": 2336766,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2336754,
      "required": true
    }
  ],
  "overrides": "overrides"
}